﻿/* **************************************************************

css/

************************************************************** */
.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat right top;
  background-size: cover;
}
.mv-block .mv-ttl-area{
  top: 9.49%;
}
.mv-block .mv-ttl-area .mv-ttl .font-s{
  font-size:3.2rem;
  }
.ffer-detail-point-wrap {
  display: flex;
  align-items: center;
}
.fw-bold{
  font-weight: bold;
}
/* anchor-box */
.anchor-box .anchor-box_list li:nth-of-type(4),
.anchor-box .anchor-box_list li:last-of-type{
  margin-bottom: 0;
}
.anchor-box .anchor-box_list {
  grid-template-rows: repeat(2, auto);
}
/* sec-inner */
.sec-inner{
  position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 2.77% 8.9%;
    background: #ffffff;
    z-index: 10;
}
.txt-box-wrap{
  margin: 60px auto;
}
.txt-box-wrap .txt-box p{
  line-height: 2em;
}
.txt-box-wrap .img-box .img-caption{
  display: block;
    text-align: center;
    font-weight: bold;
    margin: 10px auto 5px;
    font-size: 1.6rem;
  }
  .txt-box-wrap .img-box .img-caption_main{
    display: block;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
    font-size: 2.0rem;
    color: #F5002F;
  }
.txt-box-wrap .img-box span:not(.img-caption){
  display:flex;
  justify-content: center;
 }
.fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
} 
@media screen and (max-width:768.9px){
  .mv-inner {
    padding-bottom: 161.46%;
  }
  .mv-block {
    padding-bottom: 18.04%;
  }
  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  .mv-block .mv-ttl-area{
    top:26.49%;
  }
  .mv-block .mv-ttl-area .mv-ttl .font-s{
    font-size:2.4rem;
  }
  .ffer-detail-point-wrap {
    display:block;
  }
  .offer-detail-point-txt li {
    padding-left: inherit;
    text-indent: inherit; 
}
  /* ttl */
  .theme-ttl-type03{
    font-size: 1.4em;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
  }
  /* anchor menu */
  .anchor-box{
    margin: 0 auto;
  }
  .sec-inner{
    width: 89.3%;
    padding: 9.08% 8.53%;
  }
  .txt-box-wrap{
    margin: 40px auto 0;
  }
  .txt-box-wrap .txt-box p{
    font-size: 1.4rem;
  }
  .txt-box-wrap .img-box .img-caption{
    margin: 10px auto 5px;
    font-size: 1.4rem;
    }
    .txt-box-wrap .img-box .img-caption_main{
      font-size: 1.6rem;
    }
    .fl-box{
    display: block;
    justify-content:inherit;
    align-items:inherit;
  } 
}
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/ 
#sec1{
  margin-bottom:2.77%;
}
#sec1 .txt-img-wrap .txt-box,
#sec1 .txt-img-wrap .txt-box p{
  margin-top:0;
}
@media screen and (max-width:768.9px){
  #sec1{
    margin-bottom:9.1%;
  }  
}
/*----------------------------------------------------------
#sec2 
----------------------------------------------------------*/
#sec2 .txt-box-wrap .mv-box{
  max-width: 750px;
  margin: 80px auto 0;
}
#sec2 .txt-box-wrap .mv-caption{
  padding:0 20px;
}
#sec2 .txt-box-wrap .mv-caption .txt{
  background:#fff5f5;
  line-height:1.8;
  padding:10px 15px;
}
#sec2 .txt-box-wrap .fl-box{
  gap: 40px;
  margin-bottom: 40px;
}
#sec2 .txt-box-wrap .img-box01{
  flex-shrink: 0;
  width: 350px;
}
@media screen and (max-width:768.9px){
  #sec2 .txt-box-wrap .mv-box{
  margin: 40px auto 0;
}
  #sec2 .txt-box-wrap .mv-caption{
    padding:0px 20px;
  }
  #sec2 .txt-box-wrap .mv-caption .txt{
    font-size: 1.2rem;
    padding: 5px 15px;
   }
   #sec2 .txt-box-wrap .fl-box{
    margin-bottom: 0;
  }
  #sec2 .txt-box-wrap .img-box01{
    width: 100%;
    margin-bottom: 30px;
  }
}
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .img-box01{
  max-width:500px;
  margin: 40px auto 30px;
}
#sec3 .txt-box-wrap .img-box03{
  max-width:800px;
  margin: 40px auto 30px;
}
#sec3 .txt-box-wrap .img-box01 img,
#sec3 .txt-box-wrap .img-box03 img{
  width: 100%;
}
#sec3 .txt-box-wrap .img-box02{
  max-width:800px;
  margin: 40px auto 40px;
}
#sec3 .txt-box-wrap .img-box02 .fl-box{
  gap: 50px;
}
#sec3 .txt-box-wrap .img-box02 .img-caption{
  margin: 25px auto 0;
}
@media screen and (max-width:768.9px){
  #sec3 .sec-inner{
    padding: 9.08% 8.53% 24.08%;
  }
  #sec3 .txt-box-wrap .img-box01,
  #sec3 .txt-box-wrap .img-box03{
    margin:20px auto 20px;
  }
  #sec3 .txt-box-wrap .img-box02{
    margin: 20px auto 40px;
  }
  #sec3 .txt-box-wrap .img-box02 .fl-box div:not(:last-of-type){
    margin-bottom: 30px;
  }
  
  #sec3 .txt-box-wrap .img-box02 .img-caption{
    margin: 15px auto 0;
  }
}

/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
.txt-ttl-line{
  display: flex;
  flex-direction: column;
  font-weight: bold;
  font-size: 2.8rem;
  margin-bottom: 30px;
}
.txt-ttl-line .ttl-sub{
  color: #F5002F;
  font-weight: bold;
  font-size:1.6rem;
  margin-bottom:5px;
}
.txt-ttl-line .ttl-num{
  font-size: 2.2rem;
  margin-left: 5px;
}
#sec4 .fl-box{
  gap: 40px;
}
#sec4 .fl-box .img-box{
  flex-shrink: 0;
  width:350px;
}
@media screen and (max-width:768.9px){
  .txt-ttl-line{
    font-size: 2.2rem;
  }
  #sec4 .fl-box .img-box{
    width:100%;
    margin-bottom: 30px;
  } 
}




